Subject: [PATCH 00/15] iio: adc: at91 cleanups and atmel_tsadcc removal

From: [email-masked] (Alexandre Belloni)
Date: Sun, 16 Mar 2014 20:29:02 +0100

Hi,

On 16/03/2014 at 18:30:07 +0000, Jonathan Cameron wrote :
> On 05/03/14 17:35, Alexandre Belloni wrote:
> >This patch set is a followup of my previous series: iio: adc: at91 fixes
> >
> >I'm sorry it is so long, I made sure this is bissectable.
> It's a nice series, don't apologise for doing things right!
> 
> Clearly there are a few outstanding snippets from the reviews so far, but we
> are getting to the point where we need to agree on a path for this.  I'm
> happy to take the whole series through the IIO tree if Dmitry and the at91
> maintainers are happy with that.  If it is considered two invasive form the
> atmel side then I'm perfectly happy with someone to take it through the relevant
> platform tree instead.
> 
> I'm obviously not going to pick it up at all until it has a complete set
> of at91 maintainer acks though!
> 

Thank you for your review.

I already have a v2 ready addressing the received comments. I was mostly
waiting on your feedback and you seem happy with it. I'll send an update
on monday with the collected acks.

I'll let the at91 maintainer ack it and decide on the path.

> Realistically it's missed the coming merge window anyway, so we have a fair
> bit of time.
> 

That's why I've separated that series from the other fixes, this was not
as urgent.

-- 
Alexandre Belloni, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com